/* scrollbar */
::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: var(--primary-color);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
  background: var(--primary-color);
}

/* navigation pages */
.off-canvas-sidebar .navbar-collapse .nav > li > a,
.off-canvas-sidebar .navbar-collapse .nav > li > a:hover {
  margin: 0px;
}

.navbar-absolute {
  padding-top: 25px;
}

/* Restosoft logo */
.navbar .navbar-brand {
  padding: 0 15px;
}

.navbar-brand img {
  width: 170px;
  transition: all 150ms linear;
}

.navbar-brand img:hover {
  transform: scale(1.1);
}

/* background page */
.page-header {
  background-image: url('../img/background-4.jpg');
  height: 380px;
  background-position: top;
}

.header-filter:before {
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
  width: 100%;
  height: 380px;
  display: block;
  left: 0;
  top: 0;
  content: '';
}

.bottom-img-logo {
  width: 100px;
  transition: all 150ms linear;
}

.bottom-logo-img-parent span {
  font-size: 12px;
}

/* main card */
.card {
  z-index: 3;
  padding-bottom: 50px;
  box-shadow:
    0 16px 24px 2px rgba(0, 0, 0, 0.14),
    0 6px 30px 5px rgba(0, 0, 0, 0.12),
    0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
  .card {
    margin-top: -175px;
    padding-right: 10px;
    padding-left: 10px;
    width: 100%;
  }
}

@media (min-width: 992px) {
  .card {
    margin-top: -100px;
    margin-right: 30px;
    margin-left: 30px;
    width: calc(100% - 30px - 30px);
  }
}

.avatar {
  height: 70px;
}

.avatar img {
  background-color: #fff;
}

.profile {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.profile img {
  max-width: 130px;
  margin: 0 auto;
  border-radius: 50%;
  transform: translate3d(0, -70%, 0);
  box-shadow:
    0 5px 15px -8px rgba(0, 0, 0, 0.24),
    0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.name .title {
  font-size: 3.3125rem;
  font-weight: 700;
  font-family:
    Roboto Slab,
    Times New Roman,
    serif;
}

/* help and supports left side list */
.nav-pills > li > a {
  text-transform: none;
  font-size: 16px;
}

.nav-pills.nav-pills-default > li.active > a,
.nav-pills.nav-pills-default > li.active > a:focus,
.nav-pills.nav-pills-default > li.active > a:hover {
  background-color: #fff;
  color: #3c4858;
  box-shadow:
    0 4px 20px 0px rgba(0, 0, 0, 0.14),
    0 7px 10px -5px rgba(0, 0, 0, 0.4);
  border: 1px solid var(--primary-color);
}

.panel .panel-heading a:hover,
.panel .panel-heading a:active,
.panel .panel-heading a[aria-expanded='true'] {
  color: var(--primary-color);
}

.text-gray,
.text-gray:hover,
.text-gray:visited {
  color: #3c4858;
}

legend {
  font-weight: 700;
  margin-bottom: 0px;
}

.panel-body {
  line-height: 1.8;
  font-weight: initial;
}

hr {
  border-top: 7px solid #eee;
  overflow: visible;
  text-align: center;
}

hr:after {
  background: #fff;
  content: 'OR';
  padding: 0 4px;
  color: #bbb;
  position: relative;
  font-weight: bold;
  top: -13px;
}

.card ul.disc {
  list-style-type: disc;
}

.card ul.square {
  list-style-type: square;
}
